Subject: [Lsr] IETF 109 LSR Presentation Slot Requests

From: Yingzhen Qu <[email-masked]>
Date: Mon, 19 Oct 2020 13:51:30 -0700

Hi all,

We're now accepting agenda requests for the LSR Working Grouping meeting
IETF 109. Please send your requests to [email-masked] indicating draft
name, speaker, and desired duration (covering presentation and discussion).

LSR session is scheduled on Monday, Nov 16, 12:00-14:00 ICT.

Thanks,

Yingzhen